/* ************************************************************************** */
/* ******************************* futurama.sk ****************************** */
/* ************************************************************************** */

* {
	font-family: "Arial CE", Arial, sans-serif;
}
body {
	background-color: #1A2727;
	color: #97B8CA;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
a {
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
h1 {
   margin: 0px;
   padding: 13px 0px 13px 90px;
   background: url('../images/nadpis-bg.png') right no-repeat;
   text-align: left;
   font-weight: normal;
   font-size: 20px;
}
h2 {
   margin: 15px 0px 5px 0px;
   padding: 3px 70px 3px 0px;
   background: url('../images/nadpis-bg-h2.png') right no-repeat;
   text-align: right;
   font-weight: bold;
   font-size: 15px;
}
h3 {
   margin: 0px;
   padding: 8px 45px 3px 0px;
   background: url('../images/nadpis-bg-h3.png') right no-repeat;
   text-align: right;
   font-weight: bold;
   font-size: 15px;
}
h3 a {
	color: #97B8CA;
	text-decoration: none;
}
h3 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
.authorline {
   text-align: right;
   font-size: 10px;
   margin: 0;
   padding: 0;
}
div.list {
   width: 70%;
   margin: 10px auto 20px auto;
   border-right: 1px solid #44585B;
   border-bottom: 1px solid #44585B;
   padding-right: 50px;
   background: url('../images/epiright.gif') right center no-repeat;
   color: #748B8F;
   font-size: 15px;
   font-weight: bold;
   text-align: right;
}
div.list a {
   color: #748B8F;
	text-decoration: none;
}
div.list a:hover {
   color: #8c989a;
	text-decoration: underline;
}
div.sekcia {
   width: 90%;
   margin: 10px auto 20px auto;
   text-align: right;
   border-top: 2px solid #405354;
   border-bottom: 2px solid #405354;
   font-size: 14px;
   font-weight: bold;
}
img, fieldset {
	border: none;
}
.hasTip a, .img:hover {
   background-color: transparent;
}
.tool-tip {
	color: white;
	background-color: #474748;
	border: 2px solid white;
	text-align: left;
	padding: 5px;
}
.mceLayout {
	position: relative;
}
form {
	margin: 0;
	padding: 0;
}
#wrap {
	background: url('../images/wrap-repeat.png') repeat-y;
	width: 1000px;
	margin: 0 auto 0 auto;
	border-left: #394949 3px solid;
	border-right: #394949 3px solid;
}

/* ***** HEADER ***** */
#header {
   position: relative; /* koli ie varovaniu*/
	background: url('../images/header.png') #2F3E3E no-repeat;
	height: 206px;
}
#logo {
	display: block;
	position: absolute;
	top: 30px;
	margin-left: 230px;
	width: 430px;
	height: 130px;
}

/* ***** TOP MENU ***** */
#menu {
	position: absolute;
	top: 180px;
	margin-left: 602px;
}
#menu span {
	display: none;
}
#menu a {
	float: left;
	display: block;
	width: 61px;
	height: 24px;
	margin-left: 18px;
}

/* ***** LEFT MENU ***** */
#left {
	background: url('../images/left-repeat.png') repeat-y;
	width: 255px;
	float: left;
}
#left ul.menu {
	padding: 80px 0 10px 13px;
	margin: 0;
	background-repeat: no-repeat;
}
#left li {
	padding: 0 0 0 13px;
	margin: 0 0 0 25px;
	list-style-type: none;
	background: url('../images/left-bullet.png') no-repeat 0 3px;
}
#left li a {
	color: #95B4B9;
	text-decoration: none;
}
#left li a:hover {
	color: #FFFFFF;
}
#intro {
	background-image: url('../images/left-intro.png');
}
#info {
	background-image: url('../images/left-info.png');
}
#media {
	background-image: url('../images/left-media.png');
}
#bonus {
	background-image: url('../images/left-bonus.png');
}
#sajta {
	background-image: url('../images/left-sajta.png');
}
#mod-search {
   background: url('../images/right-repeat-empty.png') repeat-y;
	padding: 10px 0px 0px 18px;
}
#mod-search input {
    width: 150px;
    border: 1px solid #092929;
    background: #44585B;
    color: #97B8CA;
}
#left-bottom {
	width: 255px;
	height: 25px;
	background: url('../images/left-bottom.png') no-repeat;
}

/* ***** RIGHT MENU ***** */
#right {
	margin-right: 6px;
	width: 187px;
	float: right;
}
#right-repeat {
	background: url('../images/right-repeat.png') repeat-y;
	padding-top: 0px;
}
#right-repeat-empty {
	background: url('../images/right-repeat-empty.png') repeat-y;
	padding-top: 0px;
	height: 25px;
}
#right-minimenu {
	background: url('../images/right-repeat-empty.png') repeat-y;
	padding-top: 0px;
	height: 55px;
	padding: 10px 0px 10px 0px;
	text-align: center;
}
#right-minimenu img {
   border: 0px;
}
#next, #mod-narodeniny, #mod-login, #quote, #klub, #blog, .poll, .mvc_main {
	background-repeat: no-repeat;
	margin-left: 11px;
}
#next {
	padding: 40px 15px 10px 10px;
	background-image: url('../images/right-next.png');
	text-align: center;
}
#mod-narodeniny {
   padding: 40px 15px 10px 10px;
   background-image: url('../images/right-narodeniny.png');
   text-align: center;
}
#mod-login {
	padding: 40px 10px 10px 0px;
	background-image: url('../images/right-login.png');
}
#mod-login ul {
	padding: 0;
	margin: 0;
}
#mod-login fieldset {
	padding: 5px 5px 10px 10px;
}
#mod-login p {
	margin-top: 10px;
	margin-bottom: 5px;
}
#mod-login .mod-login-menu {
   padding: 0 10px 5px 10px;
}
#greeting {
	padding: 10px 0px 10px 0px;
	text-align: center;
}
#mod-login li {
	padding: 0;
	margin: 0 0 0 10px;
	list-style-type: none;
}
#login input[type=text], #login input[type=password] {
	width: 99px;
	height: 18px;
	font-size: 12px;
	padding: 2px 5px 0 5px;
	background: url('../images/login-input.png') no-repeat;
	border: none;
}
#login input[type=submit] {
	width: 90px;
	height: 20px;
	color: #97B8B5;
	font-size: 12px;
	font-weight: bold;
	padding: 0 5px 0 5px;
	background: url('../images/login-button.png') no-repeat;
	border: none;
}
#form-login-password label, #form-login-username label {
	float: right;
}
#quote {
	padding: 50px 15px 0px 10px;
	background-image: url('../images/right-quote.png');
}
#klub li, #blog li {
	padding: 0;
	margin: 0 0 0 10px;
	list-style-type: none;
}
#klub {
	padding: 50px 10px 10px 10px;
	background-image: url('../images/right-klub.png');
}
#blog {
	padding: 50px 10px 10px 10px;
	background-image: url('../images/right-blog.png');
}
.poll {
	padding: 40px 5px 10px 5px;
	background-image: url('../images/right-anketa.png');
	width: auto !important;
}
.poll td {
	text-align: left !important;
}
.poll input {
	font-size: 12px;
}
.poll .button {
	margin-top: 10px;
}
.mvc_main {
   padding: 40px 15px 10px 10px;
   background-image: url('../images/right-pocitadlo.png');
}
.bannergroup {
	padding: 40px 0 20px 0;
	margin: 0 3px 0 3px;
	background: url('../images/right-friends.png') #394949 no-repeat;
}
.bannergroup div {
	/*background: url('../images/right-friends-repeat.png') repeat-y;*/
	background-color: #394949;
}
.banneritem {
	float: left;
	padding-left: 2px;
	padding-bottom: 2px;
	width: 88px;
	height: 31px;
	background: none;
}
.banneritem a:hover, .bannerlist a:hover {
	background-color: transparent !important;
}
.clr {
	background: none;
	clear: both;
}
#right-bottom {
	width: 187px;
	height: 21px;
	background: url('../images/right-bottom.png') no-repeat;
}

/* ***** CONTENT ***** */
#component {
   margin: 5px 210px 10px 277px;
	width: 507px;
	height: auto;
}
#component input {
   border: 1px solid #092929;
   background: #44585B;
   color: #97B8CA;
}
#component input[type=radio]
{
   border: none;
   background: none;
}
#component textarea {
   font-size: 14px;
   border: 1px solid #092929;
   background: #44585B;
   color: #97B8CA;
}
#epizody a {
   color: #97b8ca;
   text-decoration: none;
   font-weight: bold;
   margin-left: 15px;
}
#epizody a:hover {
   color: #ffffff;
   text-decoration: underline;
   font-weight: bold;
   margin-left: 15px;
}

/* ***** FOOTER ***** */
#footer {
	background: url('../images/footer.png') #1A2727 no-repeat;
	height: 124px;
	clear: both;
}
#footer ul {
	padding: 60px 0 0 173px;
}
#footer li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 85%;
}
@media print {
	h1#head {
		position: static;
		color: black;
		margin: 0;
		font-size: 130%;
	}
	#component {
		margin: 0;
	}
	#left, #right, #header {
		display: none;
	}
	#footer {
		padding-top: 10px;
	}
	a, a:hover, a:link, a:visited {
		text-decoration: underline;
	}
}

/* ***** kontaktny formular ***** */
#alfc_table .text_area, .textarea
{
   border: 1px solid #092929;
   background: #44585B;
   color: #97B8CA;
}

/* ***** navstevna kniha ***** */
#pgbcaptcha, #pgbemail, #pgbusername, #pgbtitle, #pgbcontent {
   border: 1px solid #092929;
   background: #44585B;
   color: #97B8CA;
}

/* ***** social bookmarks ***** */
.bookmarks {
   margin-top: 8px;
   padding-right: 5px;
}
.bookmarks a {
   text-decoration: none;
}

/* ***** spoiler ***** */
.skryt {
   display: none;
}
.spoiler {
   visibility: hidden;
}
/* ***** namobil ***** */
.namobil {
   border: 1px none transparent;
   width: 100%;
}
.namobil td {
	background-color: #222D2D;
	padding-left: 5px;
}

/* ***** dekoder jazyka ***** */
.dec_button {
   font-size: 14px;
   background-color: #495650;
   width: 472px;
   border-color: #000000;
   border-style: solid;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
}
.dec_textbox {
   font-size: 12px;
   background-color: #263434;
   width: 470px;
   height: 200px;
   border: #000000;
   border-style: solid;
   border-top-width: 1px;
   border-right-width: 1px;
   border-bottom-width: 1px;
   border-left-width: 1px;
   color: #FFFFFF;
}

/* ***** formatovanie pre tabulky ***** */
.table {
   border: 1px none transparent;
   width: 100%;
}
.table tr {
	height: 20px;
}
.table td {
	background-color: #222D2D;
	padding: 1px 5px 1px 5px;
}
.table .empty {
	background-color: transparent;
}

/* ***** hviezdckove hodnotenie - style="width:(13*pocet)px;" ***** */
.stars {
   height: 14px;
   background-image: url('../images/star.gif');
   background-repeat: repeat-x;
}

/* ***** komentare ***** */
.jcomments-links {
	display: block;
	text-align: right;
	padding-top: 8px;
	clear: both;
}
div.readmore-link {
	display: inline;
	float: left;
}
div.comment-link {
   display: inline;
	float: right;
}
div.unregistered {
   border: 1px solid #092929;
   background: #44585B;
   padding-top: 3px;
   padding-bottom: 3px;
   text-align: center;
}

/* ***** registracny formular ***** */
input.invalid {
	border-color: #ff0000 !important;
}
label.invalid {
	color: #ff0000;
}